﻿@charset "utf-8";

/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; vertical-align: top }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li { zoom: 1; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }

/* Public */
html { }
body { color: #333; font: 12px/20px SimSun, Tahoma, Helvetica, Arial, sans-serif; -webkit-text-size-adjust: none; cursor: default; }
li font { }
a { color: #444; text-decoration: none; outline: none; }
a:hover { color: #c00; text-decoration: underline; }
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; zoom: 1 }
html .clearfix { height: 1%; }
+html .clearfix { min-height: 1%; }
.clear { clear: both; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.hide { display: none; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }

/* box */
.box { }
.box .hd { height: 32px; background: url(images/box-01.jpg) 0px 0px no-repeat; padding-right: 10px; }
.box .hd h3 { float: left; _display: inline; padding-left: 33px; background: url(images/icon-1.png) 10px 7px no-repeat; height: 32px; line-height: 32px; font-size: 14px; font-weight: bold; color: #fff; }
.box .hd h3 a { color: #fff }
.box .hd h3 a:hover { color: #ff0 }
.box .hd .more { float: right; _display: inline; line-height: 32px; color: #fff }
.box .hd .more:hover { color: #ff0 }
.box .bd { padding: 8px; border: 1px solid #d2e2ee; border-top: none; }

/* sideBoxInd */
.sideBoxInd { }
.sideBoxInd .hd { height: 28px; background: url(images/sidebox-01.jpg) 0px 0px no-repeat; padding: 4px 10px 0; }
.sideBoxInd .hd h3 { float: left; _display: inline; height: 28px; line-height: 28px; background: #fff; padding: 0 10px; font-size: 14px; font-weight: bold; color: #2c8cd3 }
.sideBoxInd .hd h3 a { color: #2c8cd3 }
.sideBoxInd .hd h3 a:hover { color: #1876bc; text-decoration: none; }
.sideBoxInd .hd .more { float: right; _display: inline; color: #fff; line-height: 22px; font-size: 12px; }
.sideBoxInd .bd { padding: 8px; background: #f7fcff; border: 1px solid #d2e2ee; border-top: none; }

/* sideBox */
.sideBox { }
.sideBox .hd { height: 32px; background: url(images/sidebox-02.jpg) 0px 0px no-repeat; padding: 0px 10px 0 0; }
.sideBox .hd h3 { float: left; _display: inline; height: 32px; line-height: 32px; padding: 0 0 0 16px; font-size: 14px; font-weight: bold; color: #fff }
.sideBox .hd h3 a { color: #fff }
.sideBox .hd h3 a:hover { color: #ff0; text-decoration: none; }
.sideBox .hd .more { float: right; _display: inline; color: #fff; line-height: 22px; font-size: 12px; }
.sideBox .bd { padding: 8px; background: #fff; border: 1px solid #d2e2ee; border-top: none; }

/* frame */
#wrapBg { background: url(images/body.jpg) 50% 0px repeat-x; }
#wrap { width: 1000px; margin: 0 auto; }

/* header */
#header { position: relative; }
#header .topBar { overflow: hidden; height: 32px; overflow: hidden; color: #555 }
#header .topBar a { color: #555; }
#header .topBar a:hover { color: #1a7dbc }
#header .topBar .userPanel { float: right; _display: inline; line-height: 24px; height: 24px; padding-top: 8px }
#header .topBar .userPanel a { padding: 0 3px; }
#header .logoBar { position: relative; height: 105px;/* overflow: hidden; */ }
#header .logoBar .logo { position: absolute; top: 2px; left: 0px; z-index: 1; width: auto; height: auto; }
#header .siteSearch { width: 240px; height: 28px; position: absolute; top: 27px; right: 0px; background: url(images/sitesearch.png) 0px 0px no-repeat; }
#header .siteSearch .keyword { height: 20px; line-height: 20px; padding: 4px 0px 4px 18px; float: left; _display: inline; border: none; background: none; color: #999999; width: 178px; }
#header .siteSearch .submit { width: 42px; height: 28px; float: right; _display: inline; border: none; background: none; overflow: hidden; text-indent: 300%; cursor: pointer; }

/* topNav */
#topNav { height: 38px; line-height: 38px; background: url(images/nav.png) 0px 0px no-repeat; }
.mainNav { padding-left: 16px; font-size: 16px; position: relative; zoom: 1; font-family: "microsoft yahei"; }
.mainNav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mainNav a { color: #fff; }
.mainNav .li1 { text-align: center; float: left; _display: inline; position: relative; width: 120px; }
.mainNav .h1 { float: left; _display: inline; zoom: 1; }
.mainNav .a1 { float: left; display: block; zoom: 1; padding: 0 29px; font-size: 14px; }
.mainNav .a1:hover { text-decoration: none; color: #fff }
.mainNav .on1 .a1 { color: #0876c3; background: url(images/footnavon.png) 50% 0px no-repeat; }
.mainNav .spe { float: left; _display: inline; height: 38px; overflow: hidden; width: 2px; line-height: 500px; background: url(images/navspe.png) 50% 10px no-repeat; }
.mainNav .ul1 { overflow: hidden; line-height: 28px; position: absolute; left: 15px; top: 38px; width: 84px; display: none; background: #3396db; background: rgba(51, 150, 219, 0.85); z-index: 10; border-top: 1px solid #3396db; }
.mainNav .li2 { vertical-align: top; }
.mainNav .a2 { font-size: 14px; display: block; border: 1px solid #3396db; border-top: none; line-height: 20px; padding: 8px; }
.mainNav .a2:hover { background: #4eacf0; color: #fff; text-decoration: none }

/* content */
#content { min-height: 400px; z-index: 0; position: relative; overflow: hidden; background: #fff; padding-top: 10px }

/* footer */
#footer { }
.footerNav { height: 32px; line-height: 32px; width: 1000px; margin: 0 auto; text-align: center; background: url(images/footnav.png) 0px 0px no-repeat; color: #fff }
.footerNav ul, .footerNav li { display: inline-block; *display: inline; zoom: 1; color: #fff }
.footerNav a { padding: 0 5px; color: #fff }
.footerNav a:hover { color: #ff0 }
.footerNav li.spe { color: #abddff }
#footer .copyright { width: 1000px; margin: 0 auto; line-height: 24px; text-align: center; color: #2b85d0; padding: 20px 0px; font-family: Arial; }

/* 友情链接 */
.linkBox { padding: 12px; background: #f7f7f7; }
.linkBox .hd { height: 30px; line-height: 30px; }
.linkBox .hd h3 { float: left; _display: inline; padding-left: 20px; height: 30px; line-height: 30px; font-size: 14px; font-family: "Microsoft Yahei"; }
.linkBox .bd { overflow: hidden; padding: 5px; }
.linkBox .bd .selectLinks { margin-right: -20px; }
.linkBox .bd .selectLinks select { width: 220px; height: 26px; line-height: 26px; margin-right: 20px; cursor: default; float: left; }
.picLinkBox { width: 980px; margin: 0 auto; overflow: hidden; padding: 12px 0px 0 0; }
.picLinkBox .picLinks { overflow: hidden; width: 1000px; }
.picLinkBox .picLinks li { width: 187px; height: 50px; float: left; _display: inline; overflow: hidden; margin-right: 11px; }
.picLinkBox .picLinks li a { display: block; width: 187px; height: 50px; }
.picLinkBox .picLinks li a img { width: 185px; height: 48px; border: 1px solid #e7e7e7; padding: 0px; }
.picLinkBox .picLinks li a:hover img { border-color: #ccc }

/*验证码*/
div.codeinp input[type=text] { width: 100px !important; float: left; margin-right: 10px; }

/* 通用底部按钮 */
.bot { text-align: center; padding: 0 0 20px 0; }
.bot a, .bot button { cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #1294EF; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.bot a:hover, .bot button:hover { text-decoration: none; background: #1294EF; }

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm { background: #fff; padding: 3% 0; width: 80%; margin: 30px auto; border: 1px solid #e2e2e2; font-size: 16px; }
.queryForm td { padding: 8px 0 }
.queryForm .tdlab { width: 40%; text-align: right; }
.queryForm input[type=text] { width: 56%; }
.queryForm .bot { text-align: left; }
.queryForm .bot a { margin: 0 }
.queryForm .required strong { color: #f00; margin-right: 5px; }
.queryForm .errorMessage { color: #f00; }
.queryForm table { width: 100%; border: 0; }

/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult { width: 80%; margin: 0 auto; padding: 20px 0; }
.queryResult .mainBox { margin-bottom: 50px; }
.queryResult .tit h3 { text-align: center; font-size: 38px; line-height: 2; margin-bottom: 30px; }
.queryResult .tips { text-align: center; font-size: 16px; margin-bottom: 50px; border-top: 1px solid #ddd; padding: 50px 0 20px 0; }
.queryResult .number { font-weight: bold; color: #f00 }

/* 信息提示页  */
.Showms { background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto; }
.Showms .top, .Showms .bottom, .Showms .Shadow { display: none; }
.Showms .MS { overflow: hidden; zoom: 1; }
.Showms .titWrong { color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px; }
.Showms .BUT { padding: 25px 0 15px 0; }
.Showms .BUT a { padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee); }
.Showms .BUT a:hover { color: #c00; border: 1px solid #aaa; text-decoration: none; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-size: 16px; line-height: 1.8; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; }
.dropdown-word { top: 30px !Important }
